petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCGAMGSetUseASMAggs

Collective on PC

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGSetUseASMAggs(PC pc, PetscBool n)

### Input Parameters

pc -the preconditioner context Many br

### Options Database Key

-pc_gamg_use_agg_gasm - Many br Many br

### See Also

()

Level:intermediate
Location:src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages